APIs / Mercado Libre / Suggestions
Mercado Libre: Suggestions
Suggestions from Mercado Libre as JSON. 1 credit per successful call.
GET /v1/mercadolibre/suggestions
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
site | string | Required | MLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV |
q | string | Required | Up to 100 characters |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/mercadolibre/suggestions?site=MLA&q=notebook&limit=3" \
-H "X-API-Key: $API_KEY"